@charset "utf-8";
@font-face {
    font-family: "Poetsen One";
    src: url("../fonts/PoetsenOne-Regular.ttf");
}

p {
    font-family: 'Raleway';
}

ul, li {
    margin: 0;
    padding: 0;
}

body {}

::placeholder {
    color: #b7b7b7;
    opacity: 1;
    /* Firefox */
}

:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #b7b7b7;
}

::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #b7b7b7;
}

.input-text {
    color: #b7b7b7;
    height: 40px;
    width: 100%;
    font-size: 16px;
    font-family: 'Montserrat';
    padding: 5px 15px;
    background: #fff;
    border: 1px solid #b7b7b7;
}

.input-textarea {
    color: #b7b7b7;
    width: 100%;
    font-size: 16px;
    font-family: 'Montserrat';
    padding: 5px 15px;
    background: #fff;
    border: 1px solid #b7b7b7;
}

.input-submit {
    color: #d4af37;
    font-size: 16px;
    border: 2px solid #d4af37;
    background: transparent;
    width: 100%;
    padding: 10px 25px;
    transition: 0.50s;
    -webkit-transition: 0.50s;
    -moz-transition: 0.50s;
    -ms-transition: 0.50s;
    -o-transition: 0.50s;
    font-family: 'Montserrat';
}

.input-submit:hover {
    color: #fff;
    background: #d4af37;
    border: 2px solid #d4af37;
}

.button1 {
    font-family: 'Montserrat';
    font-weight: normal;
    font-style: normal;
    color: #640f24;
    font-size: 20px;
    border: 2px solid #d4af37;
    background: #d4af37;
    padding: 15px 35px;
    transition: 0.50s;
    -webkit-transition: 0.50s;
    -moz-transition: 0.50s;
    -ms-transition: 0.50s;
    -o-transition: 0.50s;
    font-weight: 600;
    letter-spacing: 1.8;
}

.button2 {
    font-family: 'Montserrat';
    font-weight: normal;
    font-style: normal;
    color: #fff;
    font-size: 14px;
    border: 1px solid #0765bd;
    background: #0765bd;
    padding: 15px 25px;
    transition: 0.50s;
    -webkit-transition: 0.50s;
    -moz-transition: 0.50s;
    -ms-transition: 0.50s;
    -o-transition: 0.50s;
}

.button2:hover {
    color: #0765bd;
    background: transparent;
    border: 1px solid #0765bd;
}

.button3 {
    font-family: 'Montserrat';
    font-weight: normal;
    font-style: normal;
    color: #fff;
    font-size: 14px;
    border: 1px solid #fff;
    background: transparent;
    padding: 10px 25px;
    transition: 0.50s;
    -webkit-transition: 0.50s;
    -moz-transition: 0.50s;
    -ms-transition: 0.50s;
    -o-transition: 0.50s;
}

.button3:hover {
    color: #121212;
    background: #fff;
    border: 1px solid #fff;
}

.banner-content {
    position: relative;
    text-align: center;
}

.banner-content img {
    width: 100%;
}

.banner-content .centered {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
}

.banner-content .centered h1 {
    color: #fff;
    font-size: 30px;
    font-family: 'Montserrat';
    margin: 0;
    line-height: 45px;
    text-shadow: 1px 2px 1px rgba(0, 0, 0, 0.6);
    letter-spacing: 1.8;
}

.banner-content .centered h1 span {
    font-size: 20px;
    font-weight: 300;
}

.two {
    background: #fff;
    padding: 80px 0;
}

.two h1 {
    color: #640f24;
    font-size: 30px;
    font-family: 'Montserrat';
    margin: 0;
    font-weight: 500;
    line-height: 34px;
    letter-spacing: 1.8;
}

.two span {
    font-size: 18px;
    color: #121212;
    font-weight: normal;
}

.two h2 {
    color: #121212;
    font-size: 20px;
    font-family: 'Questrial';
    font-weight: 500;
    line-height: 34px;
    letter-spacing: 1.8;
}

.two p {
    color: #333;
    font-family: 'Questrial';
    font-size: 16px;
    line-height: 24px;
}

.two img {
    width: 100%;
}

.welcome {
    position: relative;
    max-width: 800px;
    margin: 0 auto;
}

.welcome img {
    vertical-align: middle;
    width: 100%;
}

.welcome .txt {
    position: absolute;
    bottom: 10%;
    background: rgb(255, 255, 255);
    /* Fallback color */
    background: rgba(255, 255, 255, 0.7);
    /* Black background with 0.5 opacity */
    color: #f1f1f1;
    width: 100%;
    padding: 20px;
}

.welcome .txt p {
    color: #640f24;
    font-family: 'Montserrat';
    font-size: 20px;
    line-height: 35px;
}

.three {
    background: #fff;
    padding: 80px 0;
}

.three h1 {
    color: #121212;
    font-size: 30px;
    font-family: 'Montserrat';
    margin: 0;
    line-height: 37px;
    letter-spacing: 1.8;
}

.three h2 {
    color: #121212;
    font-size: 20px;
    font-family: 'Montserrat';
    margin: 0;
    line-height: 37px;
    letter-spacing: 1.8;
}

.three p {
    color: #333;
    font-family: 'Questrial';
    font-size: 16px;
    line-height: 24px;
}

.four {
    background: url(../images/bg1.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 80px 0;
    text-align: center;
}

.four h1 {
    color: #fff;
    font-size: 30px;
    font-family: 'Montserrat';
    line-height: 35px;
    text-shadow: 1px 2px 1px rgba(0, 0, 0, 0.6);
    margin: 0;
    letter-spacing: 1.8;
}

.four h2 {
    color: #fff;
    font-size: 20px;
    font-family: 'Montserrat';
    font-weight: 400;
    margin: 0;
    line-height: 30px;
}

.four img {
    border-radius: 50%;
}

.five {
    background: url(../images/bg2.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 100px 0;
}

.five h1 {
    color: #fff;
    font-size: 30px;
    font-family: 'Montserrat';
    line-height: 35px;
    text-align: center;
    margin: 0;
    letter-spacing: 1.8;
}

.five img {
    margin: 0 auto;
}

.top-footer {
    padding: 80px 0;
    background: #fff;
}

.top-footer p {
    color: #121212;
    font-family: 'Questrial';
    font-size: 16px;
    line-height: 30px;
}

.top-footer h1 {
    color: #121212;
    font-family: 'Montserrat';
    font-size: 30px;
    letter-spacing: 1.8;
}

.top-footer .fa {
    color: #121212;
    font-size: 18px;
}

.footer {
    background: url(../images/footer-bg.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 20px 0;
}

.footer p {
    color: #555;
    font-family: 'Montserrat';
    font-size: 14px;
    margin: 0;
    text-align: center;
}

/* Inner Page */

.page {
    padding: 40px 0px 40px 0;
    background: #ededed !important;
    position: relative !important;
}

.page .inner-cont {
    background: white;
    margin-top: -60px;
    box-shadow: 0 10px 10px 0px #666;
    padding: 25px 25px 80px 25px;
    border-top-left-radius: 50px;
    border-bottom-right-radius: 50px;
}

.page h2 {
    font-size: 22px;
    font-family: 'Montserrat';
    color: #640f24;
    letter-spacing: 1.8;
}

.page h4 {
    font-size: 30px;
    font-weight: 500;
    font-family: "Montserrat";
    margin-bottom: -10px;
    color: #121212;
    letter-spacing: 1.8;
}

.page h3 {
    font-size: 20px;
    font-family: 'Montserrat';
    color: #640f24;
}

.page h3 span {
    font-family: 'Montserrat';
    color: #ccc;
    font-size: 14px;
}

.page h5 {
    font-family: 'Montserrat';
    color: #2c2c2c;
    font-size: 16px;
    font-weight: 600;
}

.page p {
    font-family: 'Questrial';
    text-align: justify;
    font-size: 16px;
    line-height: 24px;
}

.page .fa {
    font-size: 8px;
}

.reset {
    margin: 0px !important;
    padding: 0px !important
}

.margin-reset {
    margin: 0px !important;
}

.padding-reset {
    padding: 0px !important;
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    border-top: 0px solid #FFF !important;
}

/* Typography */

.opensans {
    font-family: 'Open Sans';
}

.coda {
    font-family: 'Coda';
}

.rokkitt {
    font-family: 'rokkitt';
}

/* Coloring */

.black {
    color: #000 !important;
}

.white {
    color: #FFF !important;
}

/* Header */

.affix {
    position: fixed;
    top: 0px;
    -webkit-transition: all .5s ease-in-out;
    width: 100%;
    z-index: 999999;
    box-shadow: 0 1px 10px #666;
    margin-bottom: 10px;
}

.affix-top {
    position: static;
    top: -35px;
    -webkit-transition: all .5s ease-in-out;
}

.affix .header {}

.affix .header img {
    width: 52%;
}

.affix .center {
    margin-top: 0px;
}

.header {
    background-size: cover;
    background: url(../images/headerbg.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 0;
    z-index: 1;
    width: 100%;
}

.header p {
    font-family: 'Montserrat';
    color: #494949;
    font-size: 13px;
    font-weight: 500;
    margin: 0;
    text-align: right;
}

/* Tap to Call */

.taptocall {
    color: #000;
    font-size: 14px !important;
    border: 1px solid #000;
    width: 50%;
    margin: 5px auto !important;
    padding: 10px 0px;
}

.taptocall:hover {
    background: #e1dfdf;
    transition: .2s ease-in;
    color: #000;
}

/* Menu */

:after, :before {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

/* Cool Heading */

.heading {
    display: inline-block;
    padding: 0 15px;
    position: relative;
    text-align: center;
    font-family: "Poetsen One";
    font-weight: bold;
    font-size: 26px;
}

/* Owl Banner CSS */

.owl-theme .owl-controls {
    margin-top: 0px !important;
}

#owl-demo {
    display: block;
    overflow: hidden;
    width: 100%;
    position: relative;
    background: #fff;
}

#owl-demo .item img {
    display: block;
    width: 100%;
}

.owl-controls.clickable .owl-buttons div {
    display: none !important;
    border-radius: 0px !important;
    width: 0px !important;
    height: 0px !important;
    line-height: 0px !important;
    text-align: center;
    color: transparent;
    font-size: 0px !important;
    background: rgba(0, 0, 0, 0) !important;
    border-radius: 0px !important;
}

.owl-theme .owl-controls {
    margin-top: 0px;
    text-align: center;
}

.items {
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 20;
    visibility: inherit;
    opacity: 1;
}

.owl-theme .owl-controls {
    margin-top: 0px;
    text-align: center;
}

.owl-pagination {
    position: absolute;
    bottom: 10%;
    width: 100%;
    margin: 0 auto;
    display: block;
}

.owl-controls .owl-page span {
    cursor: pointer;
    position: relative !important;
    background: rgba(0, 0, 0, 0.5) !important;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    width: 6px !important;
    height: 6px !important;
    border: 5px solid rgba(0, 0, 0, 0) !important;
    display: inline-block;
    margin-right: 2px !important;
    margin-bottom: 0px !important;
    -webkit-transition: background-color 0.2s, border-color 0.2s;
    -moz-transition: background-color 0.2s, border-color 0.2s;
    transition: background-color 0.2s, border-color 0.2s;
    float: none !important;
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
}

.owl-controls .owl-page.active span {
    background: #e6bb04 !important;
    width: 6px !important;
    height: 6px !important;
    -webkit-box-shadow: none;
    box-shadow: none;
}

/* Large Devices, Wide Screens */

@media only screen and (max-width: 1200px) {}

/* Medium Devices, Desktops */

@media only screen and (max-width: 992px) {
    .center {
        display: block;
        margin-right: auto;
        margin-left: auto;
        margin-top: inherit;
    }
    .services img {
        width: 100%, margin-bottom: 20px;
    }
    .three img {
        margin-bottom: 10px;
        margin: 0 auto;
    }
    .page .inner-cont {
        margin-top: inherit;
    }
    .header {
        position: inherit !important;
    }
}
@media only screen and (max-width: 767px) {
    .btn{
        width:50%!important;
    }}
@media only screen and (max-width: 768px) {
  
    .top-header p {
        text-align: center;
    }
    .button1 {
        margin-bottom: 20px;
    }
    .header {
        top: inherit;
        background: #fff;
        padding: 10px 0px;
    }
    .three {
        text-align: center;
        margin-top: 0;
    }
    .footer {
        text-align: center !important;
    }
    .four {
        text-align: center;
    }
    .affix {
        position: inherit;
    }
    .four img {
        margin: 0 auto;
    }
    .owl-controls {
        display: none !important;
    }
    .testimonials-content .client-name {
        text-align: center;
    }
    .two {
        background: #fff;
        padding: 80px 0 80px 0;
        text-align: center;
    }
    .testimonials-content img {
        margin: 0 auto;
    }
    .three .box::after {
        display: none;
    }
    .three .box1::after {
        display: none;
    }
    .five {
        text-align: center;
    }
    .navbar .navbar-nav>li>a {
        padding: 15px;
    }
    .dropdown-menu>li>a {
        color: #121212;
    }
    .six {
        text-align: center;
    }
}

@media only screen and (max-width: 480px) {
    .owl-controls {
        display: none !important;
    }
}

@media only screen and (max-width: 320px) {
    .owl-controls {
        display: none !important;
    }
}

.client-information img {
    margin: 0 auto;
}

.testimonials-content {}

.testimonials-content h2 {
    color: #121212;
    font-size: 25px;
    font-family: "Montserrat";
    font-weight: 600;
    margin: 0;
    line-height: 32px;
    text-align: center;
}

.testimonials-content .client-name {
    font-size: 22px;
    font-family: "Montserrat";
    font-weight: 500;
    color: #d4af37;
    display: block;
    margin-top: 5px;
}

.testimonials-content .client-review {
    display: block;
    margin-bottom: 5px;
    line-height: 30px;
    color: #fff;
    font-size: 16px;
    font-family: "Questrial";
}

/* -- Here is owl pagination { display: none; } you can { display: block; } to show the pagigation buttons -- */

#owl-demo1 .owl-pagination {
    position: absolute;
    left: 50%;
    top: 100%;
    transform: translate(-50%, -50%);
    display: none !important;
}

#owl-demo1 .owl-pagination .owl-page span {
    width: 5px !important;
    height: 5px !important;
    border-radius: 50% !important;
    background: #fff;
}

#owl-demo1 .owl-pagination .active span {
    background: #000000 !important;
    border: 1px solid #005826 !important;
    height: 15px !important;
    width: 15px !important;
}

.gt_para {
border: none;
padding: 5px;
height: 430px;
overflow: scroll-x;
}

/* Scrollbar styles */
.gt_para ::-webkit-scrollbar {
width: 5px;
height: 5px;
}

.gt_para ::-webkit-scrollbar-track {
border: 1px solid #f2f2f2;
border-radius: 10px;
}

.gt_para ::-webkit-scrollbar-thumb {
background: #640f24; 
border-radius: 10px;
}

.gt_para ::-webkit-scrollbar-thumb:hover {
background: #640f24;  
}

.gt_para .span123
{
   height: 400px!important;
   overflow: auto;
   padding-right: 10px;
}

.gt_para .span123 p
{
   color: #333;
    font-family: 'Questrial';
    font-size: 16px;
    line-height: 24px;
    text-align:justify;
}

.bullets{
    color: #333;
    font-family: 'Questrial';
    font-size: 16px;
    line-height: 24px;
    text-align: justify;
    margin-bottom:10px;
    margin-left: 25px;
}

.btn{
    color: #d4af37;
    font-size: 16px;
    border: 2px solid #d4af37;
    background: transparent;
    width: 15%;
    padding: 10px 25px;
    transition: 0.50s;
    font-family: 'Montserrat';
}
